<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1972-05-09 09:00:00.00 GD 11h47'38.88" E 39d29'34.24" S</id>
<person>
<lastname>Anna-Louise Plowman</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1972-05-09 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1972-05-09 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1972-05-09 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1972-05-09 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Napier</city>
<longitude>11h47'38.88" E</longitude>
<latitude> 39d29'34.24" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hawke's Bay</state>
<country>Nouvelle-Zélande</country>
</horoscope>
